#include "Label.h"

namespace cosi {

Label::Label() {
}

Label::~Label() {
}

std::multiset<std::string> Label::GetQuantityNames() {
	return mQnames ;
}

bool Label::HasQuantity(std::string pName){
	return ( mQnames.find(pName) != mQnames.end() ) ;
}

void Label::AddQuantityName(std::string pName){
	mQnames.insert(pName) ;
}

}
